/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
vertical-align:top;
}
body {
	line-height:1;
	color:black;
	background:white;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
header, section, footer,
aside, nav, article, figure {
	display: block;
}



em,i {
	font-style:italic;
}

strong,b {
	font-weight:600;
	
}

sub {
	 vertical-align: sub;
    font-size: 0.8em;
}
sup {
	 vertical-align: sup;
    font-size: 0.8em;
}




ul { 
   list-style-type: disc; 
   list-style-position: inside; 
   padding-top:0px;
   padding-bottom:0px;
}
ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
   padding-top:0px;
   padding-bottom:0px;
}
ul ul, ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
   margin-left: 15px; 
}
ol ol, ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
   margin-left: 15px; 
}


p {
	margin-bottom:25px;
}







.bx-wrapper {

  margin: 0 auto 60px;
	width:96%;
	margin-left:1.8%;
	margin-right:2%;
	
}

#splashwrap {
	text-align:left;
	margin:10px 20px 40px 20px;
	
}




.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 80%;
	height: 100%;
	margin:0% 10% 0% 10%;
	
}




.newsyear {
	

	padding:20px 30px 2px 30px;
	background-color:#F7F5F0;
	margin-bottom:40px;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	
/*	 background-image:url(ximages/topbar_inf.jpg);
		  background-repeat:repeat; */
		  
		  
}
.newsmonth {
		border:3px solid #FFFFFF;
	margin-bottom:30px;
	padding: 15px 25px 10px 25px;
		background-color:#FFFFFF;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	
	  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
	
}
.newstitle {
	font-size:24px;
	font-weight:200;
	line-height:24px;
	margin-bottom:7px;
	
}
.newscontent {
	padding: 0;
	margin: 0;
	
}
.newscontent img {
	max-width: 100%;
	height:auto;
}


.returntonews {
	float:right;
	

}

.returntonews img {
	width:16px;
	height:auto;
	margin-top:7px;
margin-right:5px;
}

.returntonews a {
	color:#FFFFFF;
	font-size:22px;
	line-height:36px;
}

.returntonews a:hover {
	color:#d0fffb;
}

.newsbar {

	padding:10px 20px 10px 20px;
		
	background-color:#43c4e7;

	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	height:auto;
	padding-bottom:-40px;
	
	
	
}




#findmeon {
	float:right;
	margin-top:-187px;
	text-align:right;
}
#findmeon img {
	margin-top:5px;
	height:50px;
	width:auto;
	margin-left:3px;
}

#findmeon a {
  
  -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease; 
    
 
}

#findmeon a:hover {
	
	opacity:0.7; filter:alpha(opacity=70);	
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    
}   
    
    
    


#splashbuttoncontainer {

	width:100%;
	
}


#splashbuttons {
	display:block;
	text-align:center;
	margin-top:-27px;
	
}

#splashbuttons img {
	width:13.5%;
	height:auto;
	padding:0px;
	margin:7px;
	
	-moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  background: #fff;
}

#splashbuttons a:hover {
opacity:0.7; filter:alpha(opacity=70);	
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}  
    


#othercontentwrap {
	text-align:left;
	margin:20px 20px 20px 20px;
	
}



#commissionspara3 {
	margin-bottom:80px;
}

#commissionsimage1 img {
	display:inline-block;
	float:left;
	max-width:340px;
	height:auto;
	width:100%;
	margin-top:-8px;
	padding-bottom:0px;
	padding-right:30px;
	margin-left:-20px;
}

#commissionsimage2 {
	float:right;
	width:45%;
	padding-left:40px;
}
#commissionsimage2 img {
	display:block;
	float:right;
	
	height:auto;
	width:100%;
	
	margin-bottom:20px;
	margin-top:7px;
	border:3px solid #CFE6E6;
	
}

#commissionsimage2cut {
display:none;

}
 
 
#commissionsblock1 {
	display:block;

	
}


#listblock {
	display:block;
	width:50%;
	margin-bottom:10px;
}

ol#bigbullets {
    display: block;
    padding: 0 0 0 60px;
    list-style: none;
    overflow: hidden;
    counter-reset: numList;
    color:#EE7000;
}
ol#bigbullets li {

 
    position: relative;
    margin-bottom:20px;
}
ol#bigbullets li:before {

    counter-increment: numList;
    content: counter(numList);
    
    float: left;
    position: absolute;
    left: -60px;
    
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    width: 24px;
    height: 24px;
    padding:10px;
    background: #FFA200;
    border: 2px solid #FFA200;
    color: #ffffff;
    text-align: center;
	line-height:22px;
    font-size: 28px;
    font-weight: 600;
 	margin-right:10px;
  	margin-top:4px;
  	
  	-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.26);
	 -moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.26);
	box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.26);
}






#mariaimage1 {
	float:right;
	width:50%;
	padding-left:50px;
}
#mariaimage1 img {
	display:block;
	float:right;
	
	height:auto;
	width:100%;
	
	margin-bottom:20px;
	margin-top:0px;
	border:3px solid #CFE6E6;
	
}


















#signature {
	font-family: 'Stalemate', Arial, serif; 
	font-size:70px;
	line-height:80px;
	color:#d94c4c;
}










 
 
#freechartpic  { 
	max-width:700px;
	margin-left:auto; margin-right:auto;
}

#freechartpic img { 
	max-width:84%;
	height:auto;
	-webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border:12px solid #F7F5F0;
	
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.16);
	 -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.16);
}


#contactcontainer {

	text-align:left;
	width:600px;
	margin-left:auto; margin-right:auto;
}
.text-container {
	width:80px;
	display:inline-block;
	margin-right:20px;
}


.messagebox {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #CFCFCF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 5px #F2F3F5 inset;
    resize: none;
    margin: 0px;
    border-spacing: 0px;
    margin-top: 0px;
    padding: 8px 10px 8px 10px;
    outline: 0px;
    space: 0px;
    background: white;
    color: #666;
    outline: none;
    vertical-align: middle;
    height: 134px;
    overflow: hidden;
    font-size: 16px;
    line-height: 18px;
    font-family: Arial, Helvetica, sans-serif;
    width: 490px;
}
.contactinput {
    -moz-appearance: none;
    border: 1px solid #CFCFCF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 5px #F2F3F5 inset;
    resize: none;
    margin: 0px;
    border-spacing: 0px;
    margin-top: 0px;
    padding: 0px 10px 0px 10px;
    outline: 0px;
    space: 0px;
    background: white;
    color: #666;
    outline: none;
    vertical-align: middle;
    height: 36px;
    overflow: hidden;
    font-size: 16px;
    line-height: 36px;
    font-family: Arial, Helvetica, sans-serif;
    width: 240px;
}
.antispambox {
    -moz-appearance: none;
    border: 1px solid #CFCFCF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 5px #F2F3F5 inset;
    resize: none;
    margin: 0px;
    border-spacing: 0px;
    margin-top: 0px;
    padding: 0px 10px 0px 10px;
    outline: 0px;
    space: 0px;
    background: white;
    color: #666;
    outline: none;
    vertical-align: middle;
    height: 36px;
    overflow: hidden;
    font-size: 26px;
    letter-spacing:4px;
    line-height: 36px;
    font-family: Arial, Helvetica, sans-serif;
    width: 102px;
}
#error {
    color: #F7271B;
    font-size: 18px;
    text-align: left;
}
#error img {
    padding-right: 15px;
	margin-top:4px;
	float:left;
}

.thankyoubox {
	text-align:center;
	width:100%;
	margin:110px 0px 110px 0px;
	font-size:30px;
	line-height:40px;
	background-color:#DFF5FB;
	padding:30px 0px 30px 0px;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	
}

.humanvar {
	font-size:16px;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
}

.contactbuttonpos {
	
	float:right;
}











.searchoops {
	margin:60px 10px 400px 10px;
	font-size:24px;
}

.searchresult {
	font-size:24px;
	margin:40px 10px 40px 10px;
}

.continueshopping {
	padding-top:20px;
	border-top:1px dashed #BBBBBB;
	margin-top:50px;
	
}

.contactaddress {
	color:#818181;
	font-size:18px;
}



.socialbuttons img {
	margin:0px 2px 0px 2px;
}

ul.socialbuttons {
  list-style: none;
  padding: 0;
  opacity:0.9; filter:alpha(opacity=90);	
  
}

ul.socialbuttons li{
  display: inline;

  -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease; 
    
 
}

ul.socialbuttons li a:hover {
	
	opacity:0.7; filter:alpha(opacity=70);	
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
   
}



#socialblock  {
	padding:20px 20px 20px 20px;
	margin-top:-10px;
	background-color:#F7F5F0;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	
    
}

#socialblock img {
	width:30px;
	height:auto;
	

}

#socialblock2  {

    
}

#socialblock2 img {
	width:30px;
	height:auto;
	
}

































#buybutton {


    margin-left:auto; margin-right:auto;
      
    height:47px;
    width:132px;
	color:#FFFFFF;
	font-size:20px;
    cursor:pointer;
    background-color:#F662B2;
    
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	
	-webkit-transition: all 0.6s ease;
     transition: all 0.6s ease; 
        
     line-height:47px;
     vertical-align: top; 
}
    
   
#buybutton:hover, input#submitbutton:focus {
    color:#edebda;
	background-color:#FFCD1F;
	color:#373737;
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; 
}

#buybutton a { color:#FFFFFF; }
#buybutton a:hover { color:#373737; }























#delveryoptions {
	-webkit-transition: all 0.6s ease;
     transition: all 0.6s ease; 
     opacity:1; filter:alpha(opacity=100);
}

#delveryoptions img {
	
	margin-top:7px;
	
	height:76px;
	width:auto;
	
}

#delveryoptions a:hover {
	
	opacity:0.7; filter:alpha(opacity=70);
	
	-webkit-transition: all 0.2s ease;
     transition: all 0.2s ease; 
}


.pricetag { 
	font-size:26px;
	color:#F662B2;
	font-weight:400;

}
















body { 
			background-color:#FFFFFF;
 	   margin-top: 0px; 
 	   margin-bottom: 0px;
 	   margin-left: 0px;
 	   margin-right: 0px;
 	   color:#4D4E4D;
 	   font-family: 'Source Sans Pro',sans-serif,helvetica,arial,sans-serif;
 	   font-weight: 300;
 	   font-size: 18px; 
 	   line-height:28px;
}

body, td { padding: 0px; margin: 0px; border: 0px; margin: 0px;}





#middlewhite {
	background-color:#FFFFFF;
	
}




a {  color: #E0741C; text-decoration:none;
		 -webkit-transition: all 0.6s ease;
          transition: all 0.6s ease; 
          -webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}

a:hover {  color: #6BBE00; text-decoration:none;
		 -webkit-transition: all 0.2s ease;
          transition: all 0.2s ease;
}

a:focus, a:hover  { 
	outline:none; 
	outline: 0;
    border: none;
   
} 


a:active {
	 color: rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent; 
	
}



#pages {
	font-size:20px;
	
	background-color:#F7F5F0; 
/*	background-color:#E3F9FF; */
	margin:37px 7px 37px 7px;
	padding:10px;
	
	
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	line-height:40px;
	
	background-image:url(ximages/texturebg.png);
	
	
}

#pages a {
	
	width:50px;
	height:50px;
	
	
	
	padding:4px;
	
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	
	margin:1px;

}

#pages a:hover {
	
	background-color:#FFFFFF;
	padding:4px;
	
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;

}


#pages img {
	
	vertical-align:middle;
	padding:8px;
	
}

#pageon {
	font-weight:400;
	border:2px solid #FFFFFF;
	background-color:#FFFFFF;
	padding:4px;
	color:#837B7B;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}









	


#viewcarttext {
	 font-size:22px;
	 text-align:center;
	 margin-bottom:30px;
}
#viewcarttext img {
	margin-top:-12px;
	margin-left:-10px;
}



form {
	vertical-align:
	-webkit-appearance:none;
	border:0;
    padding:0;
    margin:0;
} 


#searchblock {
	display:inline-block;
	width:164px;
	height:46px;
    vertical-align: top;
}	



.searchbox {
	-webkit-appearance:none;
	border:0;
    padding:0;
    margin:0;
    
	height:46px;
	width:118px;
	background-color:#F7F5F0;
	
/*	padding-top:2px;  added this bodge to center text ! */
	
	
	
	padding-left:16px;
	font-size:20px;
	font-weight:100;
	border-radius: 8px 0px 0px 8px;
	-moz-border-radius: 8px 0px 0px 8px;
	-webkit-border-radius: 8px 0px 0px 8px;
	 
	color:#4D4E4D;
	font-family: 'Source Sans Pro',sans-serif,helvetica,arial,sans-serif;
 	font-weight: 300;
 	
 	 
 	line-height:0px;  
 	vertical-align: top;

 	-webkit-transition: all 0.6s ease;
    transition: all 0.6s ease; 
 	 
}




#cartblock {
	display:inline-block;

    vertical-align: top;
    margin-left:16px;
   
}	
#cartblocksplash {
	display:inline-block;

    vertical-align: top;
    margin-left:16px;
   
}

.cartbox {
	-webkit-appearance:none;

	height:46px;
	width:92px;  /* actually 108 but padding left 16 dickhead  */
	padding-left:16px;
	
	background-color:#F7F5F0;
	font-size:20px;
	font-weight:100;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	 
	 
	
	
	 color:#4D4E4D;
	 font-family: 'Source Sans Pro',sans-serif,helvetica,arial,sans-serif;
 	 font-weight: 300;
 	 line-height:46px;
 	
/* 	 line-height:48px;   should be 46 but bodged it to center text ! */
 	 
 	 
 	 vertical-align: top;
	 background-image:url(ximages/carticon.png);
	 background-position: right;
	 background-repeat: no-repeat;
	 text-align:left;
	 
	  -webkit-transition: all 0.6s ease;
      transition: all 0.6s ease; 
      cursor:pointer;
}



.cartbox:hover, .cartbox:focus {
 
	background-color:#FFFFFF;
	-moz-box-shadow: 0 0 5px #fff;
	-webkit-box-shadow: 0 0 5px #fff;
	box-shadow: 0px 0px 5px #fff;

	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; 
}




.cartboxinactive {
	-webkit-appearance:none;

	height:46px;
	width:92px;  /* actually 108 but padding left 16 dickhead  */
	padding-left:16px;
	
	background-color:#F7F5F0;
	font-size:20px;
	font-weight:100;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	
	 color:#4D4E4D;
	 font-family: 'Source Sans Pro',sans-serif,helvetica,arial,sans-serif;
 	 font-weight: 300;
 	 line-height:46px;
 	 
 	 vertical-align: top;
	 background-image:url(ximages/carticon.png);
	 background-position: right;
	 background-repeat: no-repeat;
	 text-align:left;
	 
	  -webkit-transition: all 0.6s ease;
      transition: all 0.6s ease; 
     
}









input { 
	-webkit-appearance:none; 
	border:0;
    padding:0;
    margin:0;
}
    
    

input#searchbutton {

	-webkit-appearance:none;
	border:0;
    padding:0;
    margin:0;
        
    height:46px;
    width:46px;

    cursor:pointer;
    background-color:#F658AD;
    background-image:url("ximages/searchicon.png");
	border-radius: 0px 8px 8px 0px;
	-moz-border-radius: 0px 8px 8px 0px;
	-webkit-border-radius: 0px 8px 8px 0px;
	
	-webkit-transition: all 0.6s ease;
     transition: all 0.6s ease; 
        
     line-height:46px;
     vertical-align: top; 
}
    
   
input#searchbutton:hover, input#submitbutton:focus {
    color:#edebda;
	background-color:#FFCD1F;

	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; 
}

input:focus {
    outline: none;
	
    background-color:#FFFFFF;
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; 
}





















#topbar { 
		  
		  height:111px;
		 
		  background-image:url(ximages/topbar_inf.jpg);
		  background-repeat:repeat;
		  background-color:#D0508D;
  		  padding-top:64px;
		 
}

#topbar img { 

 }
 


  
#topslogan {
	width:33%;
	float:left;
	
}	
#topslogan img {
	

}


#topslogany {
	width:33%;
	float:left;
	color:#FFFFFF;
	font-size:21px;
	font-weight:400;
	line-height:22px;
	white-space:nowrap;
	font-style:italic;
}



#toplogo {
	width:33%;
	float:left;
	text-align:center;

	

}	

#toplogo img {
	max-width:100%;
	height:auto;
	margin-top:-6%;
}	






#topsearchcart {
	display:block;
	width:34%;
	float:left;
	text-align:right;

	
   
}	
	

.topsearch img {

}	 /*  no longer required - holder image (replaced by searchblock & searchbox */
	
.topcart img {
		margin-left:16px;
}    /* no longer required - holder image replaced by cartblock cartbox  */




	
	










#navigationfooter { height:54px;
	
			  position: relative;	  
			  padding-top:20px;
			  padding-bottom:30px;
			  border-bottom:1px dotted #FFFFFF;
}



#navigationfooter ul {
	
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: center;
    padding-top:19px;
    line-height:24px;
    text-align:center;
    
}

#navigationfooter ul li {

    display:block;
    
    float: left;
    
    font-weight: 600;
 	font-size: 22px; 
 	color:#ffffff;
 	 
}

.borderright li {
	border-right:1px dotted #FFFFFF;
}



#navigationfooter ul li#pagetab {
	
	display:block;
    
    float: left;
    
    font-weight: 600;
 	font-size: 22px; 
 	color:#CCF6FF;
 	
	
}






#navigationfooter a li {
    color: #FFFFFF;
    text-decoration: none;
    -webkit-transition: all 0.6s ease;
          transition: all 0.6s ease; 
         
}

#navigationfooter a:hover li { 
	
	color: #FFFA7D; 
	-webkit-transition: all 0.2s ease;
         transition: all 0.2s ease;
         
         }


















#navigationsplash { height:54px;
			  background-color:#43C4E7;
			  -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.26);
			  -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.26);
			  box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.26);
			  position: relative;	  
			  
}



#navigationsplash ul {
	
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: center;
    padding-top:19px;
    line-height:24px;
    text-align:center;
     
}

#navigationsplash ul li {

    display:block;
    
    float: left;
    
    font-weight: 400;
 	font-size: 24px; 
 	color:#ffffff;
 	 
}




#navigationsplash ul li#pagetab {
	background-color:#F7F5F0;
	color:#43C4E7;

	border-radius: 9px 9px 0px 0px;
	-moz-border-radius: 9px 9px 0px 0px;
	-webkit-border-radius: 9px 9px 0px 0px;
	height:50px;
	margin-top:-11px;
	padding-top:11px;
	
}









#navigation { 
	height:54px;
			  background-color:#43C4E7;
			  -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.26);
			  -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.26);
			  box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.26);
			  position: relative;	  
			  
}



#navigation ul {
	
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: center;
    padding-top:19px;
    line-height:24px;
    text-align:center;
     
}

#navigation ul li {

    display:block;
    
    float: left;
    
    font-weight: 400;
 	font-size: 24px; 
 	color:#ffffff;
 	 
}




#navigation ul li#pagetab {
	background-color:#F7F5F0;
	color:#43C4E7;

	border-radius: 9px 9px 0px 0px;
	-moz-border-radius: 9px 9px 0px 0px;
	-webkit-border-radius: 9px 9px 0px 0px;
	height:50px;
	margin-top:-11px;
	padding-top:11px;
	
}



.twelvepercent {
	width: 12.4%;
}

.nineteenpercent {
	width:19%;
}

.footertwelvepercent {
	width: 12.1%;
}

.footernineteenpercent {
	width:19.1%;
}






#navigation a li {
    color: #FFFFFF;
    text-decoration: none;
/*    -webkit-transition: all 0.6s ease; */
/*         transition: all 0.6s ease; */
         
}

#navigation a:hover li { 
	
	color: #FCFF00; 
/*	-webkit-transition: all 0.2s ease; */
/*         transition: all 0.2s ease; */
         
         }




















#subnavigation { display: block;
				 
			  	 background-color:#F7F5F0;
			  	 -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.11);
				 -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.11);
				 box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.11);
				 text-align: center;
				 padding-bottom:10px;
				
				 margin-bottom:30px;
}




#subnavdesktop {
	
    margin: 0;
    padding: 0;
    text-align: center;
    padding-top:17px;
     padding-bottom:7px;
    line-height:30px;
 	font-weight: 300;
 	font-size: 18px;
	color:#09B5E4;
}



#subnavigation a {
    color: #727E7B;
    text-decoration: none;
    
}

#subnavigation a:hover { color: #09B5E4;  }


#subnavmobile {
	display:none;
	
}

#subnavdropdown::-ms-expand{display:none} /* removes dropdown arrow in IE */











 /* 
img {
	max-width: 100%;
	height: auto;
}
*/


.previewtext {
	height:67px;
	width:202px;
	margin:0;
	overflow:hidden;
}


#previewprice { 
	position:absolute;
	font-size:16px;
	color:#21A8CF;
	font-weight:400;
	text-align:right;
	line-height:16px;
	width:248px;
}


.productpreview {  
	display: inline-block;
	width: 248px; 
	height: 328px; 
	padding:10px; 
	
	border: 0px; 
	
	background-color:#F7F5F0;
	margin: 6px; 
	overflow: none; 
	vertical-align: top; 
	text-align: left; 
	font-size:16px; 
	line-height:18px;
	font-weight:300;
	color:#757575;
	margin-bottom:20px;
	
	border-radius: 11px 11px 11px 11px;
	-moz-border-radius: 11px 11px 11px 11px;
	-webkit-border-radius: 11px 11px 11px 11px;
	
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.16);
	 -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.16);
	
	
	word-break: break;
}



.productpreview img {  

	
}


.productpreview a { font-size: 18px; color: #F658AD; line-height: 14px; font-weight:400;  

}
.productpreview  a:hover {  color: #FF8A00; opacity:0.8; filter:alpha(opacity=80); }



.roundedpic { 
	display:block;
	height:238px;
	width:238px;
	margin-bottom:25px;
}

.roundedpic img { 
	border: 5px solid #FFFFFF;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	
}




#greywrap {
	
	background-color:#F7F5F0;
	padding:30px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	margin-bottom:60px;
	margin-top:60px;
	
}



.expandicon  {
	height:19px;
	width:auto;
	margin-top:8px;
}



h1 {
	font-size:28px;
	font-weight:600;
	text-align:left;
	margin-bottom:20px;
}


h2 {
	font-size:42px;
	font-weight:400;
	text-align:left;
	margin-bottom:10px;
	line-height:52px;
	color:#2289CD;
	font-family: 'Cardo', serif;

}

h3 {
	font-size:28px;
	font-weight:600;
	text-align:left;
	margin-bottom:10px;
	
	line-height:38px;
	color:#F17D1F;
	font-family: 'Cardo', serif;

}

h4 {
	font-size:48px;
	font-weight:600;
	text-align:left;
	margin-bottom:10px;
	line-height:40px;
	color:#A9A9A9;
	font-family: 'Cardo', serif;

}

h5 {
	font-size:40px;
	font-weight:600;
	text-align:left;
	margin-bottom:10px;
	line-height:44px;
	color:#F23099;
	font-family: 'Cardo', serif;

}

h6 {
	font-size:32px;
	font-weight:200;
	text-align:left;
	line-height:36px;
	color:#797c71;
	margin-top:-36px;

}

.greytitle {
	font-size:20px;
	font-weight:400;
	line-height:30px;
	color:#555555;
	margin-bottom:10px;
}


.cart_titles {
	font-weight:400;
	
}

.cart_titletax {
	font-weight:400;
	
}

#cartitemthumb {
	display:inline-block;
	float:left;
	width:23%;
	margin-right:2%;
	
	
    
}



#cartitemthumb img {
	
	border: 5px solid #FFFFFF;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	max-width:87%;
	height:auto;
	
	
	
	
}	

#cartitemtextbox {
	display:block;
	
	 
	
}

.cartitemtitle {
	display:inline-block;
	border-bottom:1px dotted #D3D1D1;
	
	font-weight:400;
	line-height:32px;
	
}

.cartitempostoremail {
	display:inline-block;
	border-bottom:1px dotted #D3D1D1;
	
	font-weight:200;
	font-size:16px;
	line-height:32px;
	padding-left:10px;

	
}

#cartquantity {
	display:inline-block;
	width:20%;

	margin-top:3%;

}

#cartquantityinput input {
	-webkit-appearance:none;
	border:1px solid #CBD3D6;
    padding:2px;
    margin:6px 0px 5px 0px;
        
   
   background-color:#FFFFFF;
   color:#7D7C7C;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	
	-webkit-transition: all 0.6s ease;
     transition: all 0.6s ease; 
     width:65px;
     height:23px;
     font-size:16px;
     font-weight:200;
     
     line-height:21px;
     vertical-align: top; 
    
     

}

#cartprice {
	display:inline-block;
	width:17%;
	
	margin-top:3%;
	 text-align:right;
}
#carttotal {
	display:inline-block;
	width:17%;
	font-weight:400;
	margin-top:3%;
	text-align:right;
	
}
#carttax {
	display:inline-block;
	width:17%;
	
	margin-top:3%;
	font-size:16px;
	color:#6F708A;
	text-align:right;
}





/* BLUE - shipping dropdown*/
#cartshippingoption {
	display:inline-block;
	
	width:29%;
	margin-left:24.5%;
	
	
}


#shipid::-ms-expand{display:none} /* removes dropdown arrow in IE */

#cartshippingoption select {
	
    		border: 0 !important;  /*Removes border*/
    		-webkit-appearance: none;  /*Removes default chrome and safari style*/
    		-moz-appearance: none; /* Removes Default Firefox style*/
            appearance:none;
    		background: #5890F6 url(ximages/arrow.png) no-repeat right center;
    		text-indent: 0.01px; /* Removes default arrow from firefox*/
    		text-overflow: "";  /*Removes default arrow from firefox*/ 
    		color: #FFF;
    		padding: 6px;
    		box-shadow: inset 0 0 3px rgba(000,000,000, 0.3);
    		-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
    		font-size:16px; 
    		
    		width:100%;
    		height:40px;
    		
}
#cartshippingoption option {
   padding:2px;
}


#noshipping {
	display:inline-block;
	width:53.4%;
	font-weight:400;
	font-size:18px;
	margin-top:-6px;

}



















/* RED - shipping price*/
#cartshippingprice {
	display:inline-block;

	
	font-weight:400;
	font-size:18px;
	width:16.5%;
	margin-left:8.8%;
	line-height:29px;
	text-align:right;
	
	margin-top:-9px;
}




/* 	WHITE - shipping TAX*/
#cartshippingtax {
	display:inline-block;
	text-align:right;
	
	margin-top:-9px;
	
/*	background-color:#FFFFFF; */
	

	width:17%;
	
	font-size:16px;
	color:#6F708A;	
	line-height:29px;
}




#updatetotalsbutton   {
	display:inline-block;
	margin:0;
    padding:0;
	font-size:12px;
	color:#686868;
	font-weight:600;
	 width:65px;
     height:23px;
	line-height:20px;
      vertical-align: top; 
	cursor:pointer;
    background-color:#DEDEDE;
    
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	
	-webkit-transition: all 0.6s ease;
     transition: all 0.6s ease; 

    
}
    
   
#updatetotalsbutton:hover, input#submitbutton:focus {
    
	color:#edebda;
	background-color:#3FCDF4;
	color:#FFFFFF;
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; 
}

#updatetotalsbutton a { color:#FFFFFF; }
#updatetotalsbutton a:hover { color:#373737; }







.removebutton {
display:block;
margin-top:12px;
float:right;

}

.removebutton img {
	width:23px;
	height:auto;
}


















/* GREEN - total price */
#cartfinalprice {
	display:inline-block;
/*	background-color:#C2FF9D; */
	
	width:16.6%;
	margin-left:63%;
	
	font-weight:400;
	font-size:22px;
	text-align:right;
}

/* YELLOW - total TAX */
#cartfinaltax {
	display:inline-block;
/*	background-color:#FBFF98; */

	width:17%;
	font-weight:300;
	font-size:16px;
	text-align:right;
	color:#6F708A;	
}

.cartbuybutton {

	float:right;
	
    margin-right:0px;
    padding:0px 10px 0px 10px;
    height:47px;
    line-height:44px;  /* should be 47, but text was too low in FF */
	color:#FFFFFF;
	font-size:20px;
    cursor:pointer;
    background-color:#F662B2;
    
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	
	-webkit-transition: all 0.6s ease;
     transition: all 0.6s ease; 
        
  
     vertical-align: top; 
}
    
   
.cartbuybutton:hover, input#submitbutton:focus {
    color:#edebda;
	background-color:#FFCD1F;
	color:#373737;
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; 
}

.cartbuybutton a { color:#FFFFFF; }
.cartbuybutton a:hover { color:#373737; }

















	

.morebutton {
	float:right;
	margin-top:29px;
	
}





#bigproductimage  {
	padding:40px 20px 40px 20px;
	background-color:#F7F5F0;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
#bigproductimage img {
	max-width:100%;
	height:auto;
	
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	
	-webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.26);
	 -moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.26);
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.26);
	
	
}



#footbar {
	height:300px;
	background-color:#E8A9BB;
	
}

#footbarsplash { 
	
	background-color:#E8A9BB;
	margin-top:0px;
}	

.bigproducttitle {
	font-size:26px;
	text-align:center;
	color:#F23099;
	font-weight:600;
	padding-top:30px;
}

.bigproductcode {
	text-align:center;
	font-weight:200;
	font-size:14px;
}




#copyrighttext {
	color:#FFFFFF;
	font-size:14px;
	line-height:20px;
	font-weight:400;
	font-family: 'Alegreya Sans SC', sans-serif;
	padding-top:80px;
}


#copyrighttext a {
	color:#FFFFFF;
	-webkit-transition: all 0.6s ease;
    transition: all 0.6s ease; 
}

#copyrighttext a:hover {
	
	font-size:20px;

	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; 
}




#wrap { max-width: 1148px; 	margin: 0 auto; padding:0px 20px 0px 20px;}


#wrapcenter {
	 text-align:center;
}














/* tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) { 


.bx-wrapper {	
	width:100%;
	margin-left:-5px;
	margin-right:0;
	
}


#splashbuttoncontainer {

	
}
	
	
#splashbuttons {
	
}
#splashbuttons img {
	width:158px;
	max-width:100%;
	height:auto;
	padding:0px;
	margin:9px;
}


	
	
	
	
h2 {
	font-size:32px;
	line-height:47px;

}	

h6 {
	font-size:26px;
	font-weight:200;
	line-height:34px;
}




#commissionspara3 {
	margin-bottom:50px;
}	
	
	
	

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		
	
	
.productpreview {  
			
}	


	
/* BLUE - shipping dropdown*/
#cartshippingoption {
	display:inline-block;
	
	width:53.5%;
	margin-left:0%;
	
	
}
	
	
#noshipping {
	
	
	padding:0px;
	margin-top:-9px;
	
	
}
	
	
	
	
	
		

#greywrap {
	background-color:#FFFFFF;
	margin-bottom:20px;
	margin-top:20px;
}

#cartitemthumb img {
	
	border: 3px solid #EFD587;
	
}



#topbar img { 

}
 
#topslogany {
	display:none;
}

#topslogan {
	
}	

#topslogan img {
display:none;

}

#toplogo img {

max-width:381px;
height:auto;
float:left;	
margin-top:-27px;

}



#topsearchcart  {
	width:399px;
	float:right;
	
 
}	

.topsearch img {
}	 /*  no longer required - this was a holder image (replaced by searchblock & searchbox */
	
.topcart img {
		margin-left:20px;
		margin-right:10px;
}      /* no longer required - holder image replaced by cartblock cartbox  */
	
	
#bigproductimage  {
	padding:20px 20px 20px 20px;
	background-color:#F7F5F0;
}	
	
	
	
	
		
}


/* mobile */
@media only screen and (max-width: 767px) { 

	




	
	
#findmeon {
	float:none;
	margin-top:-70px;
	margin-bottom:120px;
	text-align:right;
	border-top:2px dashed #DDDDDD; 
	padding-top:20px;
	width:200px;
}
#findmeon img {
	margin-top:10px;
	height:52px;
	width:auto;
	margin-left:0px;
}	
	
	
	
	
		
	
	
.returntonews {
	float:none;
	text-align:right;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dashed #FFFFFF;
}
	
#navigationsplash {
	display:none;
}	
	
	
	
.bx-wrapper {
	width:100%;
	margin-left:0px;
	margin-right:0px;
	
  margin: -28 auto 60px;
 
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: 0px solid #fff !important;

  
}	
#splashwrap {
	text-align:left;
	margin:0;
	background-image:url(ximages/splashmobybg.png);
	padding-bottom:40px;
}


		
h6 {
	font-size:22px;
	font-weight:600;
	margin-bottom:0px;
	margin-top:-30px;
	 color:#FFFFFF;
	 padding:0px 30px 0px 30px;
}

	
#splashbuttoncontainer {

	width:100%;
	
}

#splashbuttons {
	text-align:center;
	margin:0;
	padding:0;
	max-width:100%;
	
}	
#splashbuttons img {
	width:126px;
	max-width:90%;
	height:auto;
	padding:0px;
	margin:7px;

	-moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  background: #fff;
}	
	
	
	
		

.videoWrapper iframe {
	width: 100%;
	margin:0%;
}

	
	
	
	
#mariaimage1 {
	float:none;
	width:100%;
	padding:0;
	margin:0;
	margin:0px 0px 0px 3px;
}
#mariaimage1 img {
	padding:0;
	margin:0px 0px 30px 0px;
	
	
}

	
	
	
	
	
	
	
	
	
	
	
	
h2 {
	font-size:32px;
	line-height:47px;

}		
	
	
#commissionsimage1 img {
	display:block;
	width:100%;
	float:none;
	margin:0;
	padding:0;
	margin-left:auto; margin-right:auto;
	max-width:450px;
}











#commissionsimage2 {
	display:none;

}


#commissionsimage2cut {
	display:block;
	width:100%;
	margin-top:-20px;
}

#commissionsimage2cut img {
	max-width:100%;
	margin-bottom:30px;
	
	border:3px solid #CFE6E6;
}

#listblock {
	display:block;
	width:100%;
	margin-bottom:20px;
}
	
	

	

	
	
	
	
#contactcontainer {
	text-align:left;
	width:90%;
	margin-left:auto; margin-right:auto;
}
.text-container {
	width:200px;
	display:inline-block;
	margin-right:20px;
}


.messagebox {

    width: 100%;
}
.contactinput {

    width: 100%;
}
.antispambox {

    width: 102px;
}


.thankyoubox {
	text-align:center;
	margin:10px 0px 10px 0px;
	font-size:30px;
	line-height:40px;
	background-color:#DFF5FB;
	padding:30px 0px 30px 0px;

	
}

.contactbuttonpos {
	text-align:center;
	float:none;
	margin-bottom:-40px;
}
	
	.contactaddress {
	font-size:16px;
	line-height:22px;
}
	
	
	
	
	
	
	
	
	
		
	
	
	
	
.searchoops {
	margin:60px 10px 60px 10px;
	font-size:20px;
}
	
	
/* BLUE - shipping dropdown*/
#cartshippingoption {
	display:block;
	
	width:100%;
	margin-left:0%;
	margin-bottom:30px;
	
}



/* RED - shipping price*/
#cartshippingprice {
	display:block;

	
	width:76%;
	margin-left:0;
float:left;
	
}



/* 	WHITE - shipping TAX*/
#cartshippingtax {
	display:inline;
	
	
float:right;
	
	line-height:30px;
	width:24%;
	

}

#noshipping {
	display:block;
	width:100%;
	padding:0px;
	margin:10px 30px 30px 0px;
	border-bottom:1px dotted #D3D1D1;
	
	
}


/* GREEN - total price */
#cartfinalprice {
	display:inline-block;

	width:60.6%;
	margin-left:17%;
}


/* YELLOW - total TAX */
#cartfinaltax {
	display:inline-block;
	width:22.4%;

	float:right;
}











	
	
	
#greywrap {
	background-color:#ffffff;
	margin-bottom:20px;
	margin-top:20px;
}	
	

#cartitemthumb {
	display:none;
	float:none;
	width:100%;
	margin-right:0;
	text-align:center;
	margin-bottom:20px;
    
}



#cartitemthumb img {
	
	
	max-width:87%;
	height:auto;
	
	
	
	
}	

#cartitemtextbox {
	display:block;
	
	
}

.cartitemtitle {
	display:block;
	padding-top:10px;
	font-weight:400;
	line-height:32px;
	
}

.cartitempostoremail {
	display:block;
	font-weight:200;
	font-size:16px;
	line-height:32px;
	padding-left:0px;
}

#cartquantity {
	display:inline-block;
	width:25%;

	margin-top:3%;
	

}


#cartquantityinput input {
	
	background-color:#F7F7F7;
	border:1px solid #DDDDDD;

}

#cartprice {
	display:inline-block;
	width:25%;
	
	margin-top:3%;
	
}
#carttotal {
	display:inline-block;
	width:25%;
	
	margin-top:3%;
	

}
#carttax {
	display:inline-block;
	width:25%;
	
	margin-top:3%;

}	

#updatetotalsbutton   {
	
	}	
	
	
	
	
	
.cartbuybutton {
	margin-right:0;
}	



 













	
#navigationfooter  { display:none; }	
#footbar { height:auto; }	
#copyrighttext { padding-top:20px; }
	


#viewcarttext {
 
}	/* redundant as no longer needs to change  */

#viewcarttext img {
	
}   /* redundant as no longer needs to change  */
	
	
	
#subnavdesktop { 
	    display:none;
	    
}
    


	
#navigation { 
	height:0px; 
	padding:0px;
	margin:0px;
		  
			
}
  

#navigation ul {
	padding:0px;
	margin:0px;
	 
}
	
#navigation ul li {
        height:30px;
        padding-top:5px;
        
        width: 100%;
        border-bottom: 1px solid #dddddd;
        background-color:#43C4E7;
        
		
 	font-size: 20px; 	  
			
        
        
    }
    
    
    
    
    
    
    
    
    
   	
#navigationfooter { 
	display:none;
		  
			
}
  


    
    
    
    
    
    

 
  #subnavigation { display: block;
				
			  
			  
			  	 background-color:#F7F5F0;
			  	 -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.11);
				 -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.11);
				 box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.11);
				 text-align: center;
				 padding-bottom:0px;
				
}
    
    
      
       
#subnavmobile {
	display:block;
	padding-top:20px;
	padding-bottom:20px;
	
	-webkit-box-shadow: inset  0px 5px 5px 0px rgba(0,0,0,0.26);
			  -moz-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.26);
			  box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.26);
}  




  
 
  
#navigation ul li#pagetab {
	
	font-size: 24px; 
	width:100%;
	height:35px;
	
	background-color:#F7F5F0;
	color:#43C4E7;

	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	padding-top:10px;
	margin-top:0px;
}








select {
    		border: 0 !important;  /*Removes border*/
    		-webkit-appearance: none;  /*Removes default chrome and safari style*/
    		-moz-appearance: none; /* Removes Default Firefox style*/
            appearance:none;
    		background: #F658AD url(ximages/arrow.png) no-repeat right center;
    		width: 90%; /*Width of select dropdown to give space for arrow image*/
    		text-indent: 0.01px; /* Removes default arrow from firefox*/
    		text-overflow: "";  /*Removes default arrow from firefox*/ /*My custom style for fonts*/
    		color: #FFF;
    		padding: 6px;
    		box-shadow: inset 0 0 3px rgba(000,000,000, 0.3);
    		-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
    		font-size:16px; 
    		
}
option {
   padding:2px;
}
	




#wrap { padding:0px } 

#topslogany  {
display:none;

}
#topslogan img {
display:none;

}

#topbar { 
	padding-bottom:25px;
	padding-top:12px;
	height: auto;
	
 
}































#toplogo { 
display:block;
text-align:center;

width:100%;
}

#toplogo img {
max-width:90%;
height:auto;
float:none;
margin-top:0px;
margin-right:5px;


}



#topsearchcart  {
	
	display:block;
	width:331px;
	float:none;
	text-align:center;

width:100%;
margin-left:-5px;

}	


.topsearch img {
	margin-top:5px;
}	 /*  no longer required - this was a holder image (replaced by searchblock & searchbox */


#searchblock {
	margin-top:5px;
	margin-left:5px;
}


.topcart img {
	margin-top:5px;
		margin-left:10px;
		margin-right:0px;
}     /* no longer required - holder image replaced by cartblock cartbox  */

#cartblock {

    margin-top:5px;
		margin-left:10px;
		margin-right:0px;
}	

#cartblocksplash {
	display:none;

}



	
#bigproductimage  {
	padding:10px 10px 10px 10px;
	background-color:#FFFFFF;
}		
#bigproductimage img {
		
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	 -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	
	
}
    


#socialblock  {
	margin-top:10px;
	background-color:#FFFFFF;

}





		
}